 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(66, 72, 189, 1), rgba(43, 108, 212, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 223px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 450px 60px 404px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 304px;
    margin-right: 350px;
    width: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 194px;
    margin-right: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 104px;
    margin-right: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 4px;
    margin-right: 50px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1358px;
}

.u-section-2 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-2 .u-text-2 {
  width: 778px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 33px;
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 568px;
}

.u-section-2 .u-list-item-1 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.9375rem;
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-2 .u-text-5 {
  padding-left: 0;
  line-height: 2;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.9375rem;
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-2 .u-text-8 {
  padding-left: 0;
  line-height: 2;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-2 .u-list-2 {
  margin-top: -20px;
  margin-bottom: 19px;
}

.u-section-2 .u-repeater-2 {
  --gap: 33px;
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 568px;
}

.u-section-2 .u-list-item-3 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-2 .u-text-10 {
  font-size: 0.9375rem;
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-2 .u-text-11 {
  padding-left: 0;
  line-height: 2;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-2 .u-text-13 {
  font-size: 0.9375rem;
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-2 .u-text-14 {
  padding-left: 0;
  line-height: 2;
  font-size: 1rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 468px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 468px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 1075px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}